import { Text } from '@chakra-ui/react';
  
interface DescriptionProps {
    name: string;
    children: React.ReactNode;
}

export const Description: React.FC<DescriptionProps> = ({ name, children }) => {
    return (
        <Text whiteSpace="normal" wordBreak="break-all">
            <Text as="span" fontWeight="bold">
                {name}
            </Text>
            <Text as="span">{children}</Text>
        </Text>
    );
};

export default Description;